<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'lv', version '2.0'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmultianswer'] = 'Iekļauto atbilžu (Cloze) jautājuma pievienošana';
$string['confirmquestionsaveasedited'] = 'Es apstiprinu, ka vēlos, lai jautājums tiktu saglabāts rediģēšanas laikā';
$string['confirmsave'] = 'Apstiprināt, pēc tam saglabāt {$a}';
$string['correctanswer'] = 'Pareiza atbilde';
$string['correctanswerandfeedback'] = 'Pareiza atbilde un atsauksme';
$string['decodeverifyquestiontext'] = 'Atšifrēt un pārbaudīt jautājuma tekstu';
$string['editingmultianswer'] = 'Iekļauto atbilžu (Cloze) jautājuma rediģēšana';
$string['layout'] = 'Izkārtojums';
$string['layouthorizontal'] = 'Horizontāla radio pogu rinda';
$string['layoutselectinline'] = 'Tekstā iekļauta nolaižamā izvēlne';
$string['layoutundefined'] = 'Nedefinēts izkārtojums';
$string['layoutvertical'] = 'Vertikāla radio pogu kolonna';
$string['multianswer'] = 'Iekļautās atbildes (Cloze)';
$string['nooptionsforsubquestion'] = 'Neizdevās iegūt jautājuma daļas #  {$a->sub} (question->id={$a->id}) opcijas';
$string['noquestions'] = 'Cloze(daudzatbilžu) jautājums "<strong>{$a}</strong>" nesatur nevienu jautājumu';
$string['qtypenotrecognized'] = 'jautājumu tips {$a} nav atpazīts';
$string['questiondefinition'] = 'Jautājuma definējums';
$string['questiondeleted'] = 'Jautājums dzēsts';
$string['questioninquiz'] = '<ul>
   <li>pievieno vai dzēs jautājumus, </li>
   <li>maini jautājumu secību tekstāt, </li>
   <li>maini to jautājumu tipu (skaitlisks, īsas atbildes, atbilžu varianti). </li>
</ul>';
$string['questionnotfound'] = 'Neizdevās atrast jautājumu jautājuma #{$a} daļā';
$string['questionsaveasedited'] = 'Jautājums tiks saglabāts rediģēšanas laikā';
$string['questionsless'] = '{$a} jautājums(-i) mazāk nekā atbilžu variantu jautājumi uzglabāti datubāzē';
$string['questionsmissing'] = 'Jautājuma tekstā ir jāietver vismaz viena iegulta atbilde.';
$string['questionsmore'] = '{$a} jautājums(-i) vairāk nekā atbilžu variantu jautājumi uzglabāti datubāzē';
$string['questiontypechanged'] = 'Jautājuma tips nomainīts';
$string['questiontypechangedcomment'] = 'Vismaz viens jautājuma tips tika nomainīts.<br>Vai jūs pievienojāt, dzēsāt vai pārvietojāt jautājumu?<br> Skatieties tālāk.';
$string['questionusedinquiz'] = 'Šis jautājum ir izmantots {$a->nb_of_quiz} testā(-os), kopējais mēģinājumu skaits: {$a->nb_of_attempts}';
$string['unknownquestiontypeofsubquestion'] = 'Nezināms jautājuma tips: {$a->type}, jautājuma daļa # {$a->sub}';
$string['warningquestionmodified'] = '<b>BRĪDINĀJUMS</b>';
$string['youshouldnot'] = '<b>JUMS NEVAJADZĒTU</b>';
