<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'lv', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Tukši lauki vēl {no} atbildēm';
$string['addmoreunitblanks'] = 'Tukši lauki vēl {no} vienībām';
$string['answermustbenumberorstar'] = 'Par atbildi jābūt skaitlim vai “*”.';
$string['answerno'] = 'Atbilde {$a}';
$string['errornomultiplier'] = 'Šai vienībai jānorāda reizinātājs.';
$string['errorrepeatedunit'] = 'Divām vienībām nevar būt vienāds nosaukums.';
$string['noneditableunittext'] = 'NErediģējams Vienības Nr.1 teksts';
$string['nonvalidcharactersinnumber'] = 'NEderīgas rakstzīmes skaitlī';
$string['notenoughanswers'] = 'Jāievada vismaz viena atbilde.';
$string['nounitdisplay'] = 'Nav vērtējuma vienības';
$string['numericalmultiplier'] = 'Reizinātājs';
$string['numericalmultiplier_help'] = 'Reizinātājs ir faktors, ar kuru tiks reizinātas pareizās skaitliskās atbildes.

Pēc noklusējuma pirmās vienības (Vienība 1) reizinātājs ir 1. Tādējādi, ja pareizā skaitliskā atbilde ir 5500 un jūs uzdodat W kā vienību Vienībā 1, kurai pēc noklusējuma reizinātājs ir 1, tad pareizā atbilde būs 5500W.

Ja jūs pievienojat vienību kW ar reizinātāju 0.001, tas pievienos pareizu atbildi 5.5kW. Tas nozīmē, ka atbildes 5500W vai 5.5kW tiks atzīmētas kā pareizas.

Ņemiet vērā, ka pieļaujamā kļūda arī tiek reizināta, tādēļ pieļaujamā kļūda 100W kļūs par kļūdu 0.1kW.';
$string['selectunit'] = 'Izvēlieties vienu vienību';
$string['selectunits'] = 'Izvēlieties vienības';
$string['unitappliedpenalty'] = 'Šie vērtējumi satur sodu {$a} par nepareizu vienību.';
$string['unitedit'] = 'Rediģēt vienību';
$string['unithdr'] = 'Vienība {$a}';
$string['unitmandatory'] = 'Obligāts';
$string['unitmandatory_help'] = '* Atbilde tiks vērtēta, izmantojot norādīto vienību.

* Vienības sods tiks piemērots, ja vienības lauks būs tukšs';
$string['unitoptional'] = 'Vienība pēc izvēles';
$string['unitoptional_help'] = '* Ja vienības lauks nav tukšs, atbilde tiks vērtēta, izmantojot šo vienību.

* Ja vienība ir nepareizi uzrakstīta vai nav zināma, atbilde tiks uzskatīta par nederīgu.';
$string['unitpenalty'] = 'Vienības sods';
$string['validnumberformats'] = 'Derīgi skaitļu formāti';
