<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'lv', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'Neizdevās ielādēt jautājuma tipa norādīto jautājuma informāciju';
$string['essayonly'] = 'Šie jautājumi ir jānovērtē manuāli';
$string['gradeall'] = 'Novērtēt visus {$a} mēģinājumus';
$string['graded'] = '(novērtēts)';
$string['gradenextungraded'] = 'Novērtēt nākamos {$a} nenovērtētos mēģinājumus';
$string['gradeungraded'] = 'Novērtēt visus {$a} nenovērtētos mēģinājumus';
$string['grading'] = 'Manuālā vērtēšana';
$string['gradingall'] = 'Visi {$a} šī jautājuma mēģinājumi';
$string['gradingattempt'] = '{$a->fullname} {$a->attempt}. mēģinājums';
$string['gradingnextungraded'] = 'Nākamie {$a} nenovērtētie mēģinājumi';
$string['gradingnotallowed'] = 'Jums nav pilnvaru manuāli novērtēt šī testa atbildes';
$string['gradingreport'] = 'Manuālās vērtēšanas atskaite';
$string['gradingungraded'] = '{$a} nenovērtētie mēģinājumi';
$string['gradinguser'] = '{$a} mēģinājumi';
$string['invalidattemptid'] = 'Šāds mēģinājuma ID neeksistē';
$string['invalidquestionid'] = 'Vērtējamais jautājums ar ID {$a} nav atrodams';
$string['questiontitle'] = '{$a->number}. jautājums : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} mēģinājumi {$a->openspan}novērtēti{$a->closespan}).';
