<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'lv', version '2.0'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Pievienot komentāru';
$string['addedbegins'] = 'pievienotais sākas';
$string['addedends'] = 'pievienotais beidzas';
$string['admin'] = 'Administrēšana';
$string['adminmenu'] = 'Administratora izvēlne';
$string['attachmentattach'] = 'Pievienot kā pielikumu';
$string['attachmentimage'] = 'Pievienot kā attēlu';
$string['attachmentlink'] = 'Pievienot kā saiti';
$string['attachments'] = 'Pielikumi';
$string['backcomments'] = 'Atpakaļ pie komentāriem';
$string['backhistory'] = 'Atpakaļ pie vēstures';
$string['backoldversion'] = 'Atpakaļ uz veco versiju';
$string['backpage'] = 'Atpakaļ uz lapu';
$string['backtomapmenu'] = 'Atpakaļ uz kartes izvēlni';
$string['cannotmanagefiles'] = 'Jums nav atļaujas pārvaldīt wiki failus.';
$string['cannotviewfiles'] = 'Jums nav atļaujas apskatīt wiki failus.';
$string['changerate'] = 'Vai jūs vēlaties to mainīt?';
$string['comments'] = 'Komentāri';
$string['commentscount'] = 'Komentāri ({$a})';
$string['comparesel'] = 'Salīdzināt izvēlēto';
$string['comparewith'] = 'Salīdzināt versiju {$a->old} ar versiju {$a->new}';
$string['contributions'] = 'Ziedojumi';
$string['contributions_help'] = 'Jūsu rediģēto lapu saraksts.';
$string['createcomment'] = 'Veido komentāru';
$string['createddate'] = 'Izveidots: {$a->date}, {$a->username}';
$string['createpage'] = 'Izveidot lapu';
$string['creating'] = 'Veido viki lapu';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Noklusējuma formāts';
$string['defaultformat_help'] = 'ŠIs iestatījums nosaka, kāds noklusējuma formāts tiks lietots, rediģējot wiki lapas.

* HTML - HTML redaktors ir pieejams
* Creole - izplatīta wiki iezīmēšanas valoda, kurai ir pieejama maza rediģēšanas rīkjosla
* Nwiki - Mēdiju wiki-līdzīga iezīmēšanas valoda, kas tiek izmantota uzlabotajā Nwiki modulī';
$string['deletecomment'] = 'Dzēš komentāru';
$string['deletecommentcheck'] = 'Izdzēst komentāru';
$string['deletecommentcheckfull'] = 'Vai esat pārliecināts, ka vēlaties dzēst komentāru?';
$string['deletedbegins'] = 'Izdzēstais sākas';
$string['deletedends'] = 'Izdzēstais beidzas';
$string['deleteupload'] = 'Izdzēst';
$string['deleteversions'] = 'Dzēst lapas versijas';
$string['diff'] = 'Atšķ.';
$string['diff_help'] = 'Izvēlētās lapas versijas var tikt salīdzinātas, lai atrastu atšķirības.';
$string['edit'] = 'Rediģēt';
$string['editblocks'] = 'Ieslēgt bloku rediģēšanu';
$string['editcomment'] = 'Rediģēt komentāru';
$string['editfiles'] = 'Rediģēt wiki failus';
$string['editing'] = 'Rediģēt wiki lapu';
$string['editingcomment'] = 'Komentāra rediģēšana';
$string['editingpage'] = 'Šīs lapas \'{$a}\' rediģēšana';
$string['filenotuploadederror'] = 'Neizdevās pareizi augšupielādēt failu \'{$a}\'.';
$string['files'] = 'Faili';
$string['filtername'] = 'Viki lapas automātiskā saistīšana';
$string['firstpagetitle'] = 'Pirmās lapas nosaukums';
$string['firstpagetitle_help'] = 'Wiki pirmās lapas nosaukums.';
$string['forceformat'] = 'Uzspiest formātu';
$string['forceformat_help'] = 'Ja formāts ir uzspiests (izvēles rūtiņa atzīmēta), tad nepastāv iespēja izvēlēties formātu, rediģētkot wiki lapu.';
$string['format'] = 'Formāts';
$string['format_help'] = '* HTML - HTML redaktors ir pieejams
* Creole - izplatīta wiki iezīmēšanas valoda, kurai ir pieejama maza rediģēšanas rīkjosla
* Nwiki - Mēdiju wiki-līdzīga iezīmēšanas valoda, kas tiek izmantota uzlabotajā Nwiki modulī';
$string['formatcreole'] = 'Creole formāts';
$string['formatcreole_help'] = 'Creole ir izplatīta wiki iezīmēšanas valoda ar rediģēšanas rīkjoslu, piemērotu iezīmju ievietošanai.

Lai izveidotu jaunu lapu, ievadiet jaunās lapas nosaukumu, kas ietvers dubultajās kvadrātiekavās, piemēram, [[Lapa 2]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formathtml'] = 'HTML formāts';
$string['formathtml_help'] = 'HTML redaktors var tikt izmantots satura formatēšanai.

Lai izveidotu jaunu lapu, ievadiet jaunās lapas nosaukumu, kas ietvers dubultajās kvadrātiekavās, piemēram, [[Lapa 2]].';
$string['formatnwiki'] = 'NWiki formāts';
$string['formatnwiki_help'] = 'NWiki ir Mēdiju wiki-līdzīga iezīmēšanas valoda, kas tiek izmantota uzlabotajā Nwiki modulī

Lai izveidotu jaunu lapu, ievadiet jaunās lapas nosaukumu, kas ietvers dubultajās kvadrātiekavās, piemēram, [[Lapa 2]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'Vēsture';
$string['history_help'] = 'Vēsture satur lapas iepriekšējo versiju saišu sarakstu.';
$string['html'] = 'HTML formāts';
$string['incorrectdeleteversions'] = 'Lapas versijas, kuras paredzēts dzēst, nav pareizas.';
$string['individualpagedoesnotexist'] = 'Individuālā wiki lapa neeksistē';
$string['insertcomment'] = 'Ievietot komentāru';
$string['insertimage'] = 'Ievietot attēlu...';
$string['insertimage_help'] = 'Šī nolaižamā izvēlne ievietos attēlu wiki redaktorā, Ja jums vajag pievienot vairāk attēlu wiki, lūdzu izmantojiet cilni "Faili".';
$string['invalidlock'] = 'Šo lapu jau ir noslēdzis cits lietotājs.';
$string['invalidparameters'] = 'Norādīti nederīgi parametri.';
$string['invalidsection'] = 'Nederīga sadaļa.';
$string['invalidsesskey'] = 'Dotā sesijas atslēga nav derīga. Lūdzu, pārsūtiet datus vēlreiz';
$string['javascriptdisabledlocks'] = 'JavaScript ir atspējots jūsu pārlūkprogrammā un slēdži nedarbojas. Jūsu veiktās izmaiņas var netikt saglabātas pareizi.';
$string['links'] = 'Saites';
$string['listall'] = 'Parādīt visu';
$string['listorphan'] = 'Pārādīt bāreņus';
$string['lockingajaxtimeout'] = 'Rediģēt lapas slēgšanas atjaunošanas laiku';
$string['lockingtimeout'] = 'Slēgšanas taimauts';
$string['map'] = 'Karte';
$string['mapmenu'] = 'Kartes izvēlne';
$string['migrationfinished'] = 'Migrācija beidzās veiksmīgi';
$string['migrationfinishednowikis'] = 'Migrācija pabeigta, neviena wiki netika migrēta';
$string['missingpages'] = 'Lapas bez satura';
$string['modified'] = 'Izmainīts';
$string['modulename'] = 'Viki';
$string['modulenameplural'] = 'Viki';
$string['navigation'] = 'Navigācija';
$string['navigationfrom'] = 'Šī lapa nāk no';
$string['navigationfrom_help'] = 'Viki lapas, kas ir saistītas ar šo lapu';
$string['navigationto'] = 'Šī lapa ved uz';
$string['navigationto_help'] = 'Saites uz citām lapām';
$string['newpage'] = 'Jauns';
$string['newpagetitle'] = 'Jaunas lapas nosaukums';
$string['noattachments'] = '<strong>Nav pievienotu failu</strong>';
$string['nocomments'] = 'Šeit nav komentāru';
$string['nocontent'] = 'Šai lapai nav satura';
$string['nocontribs'] = 'Jūs neesat veicis ieguldījumu šai viki';
$string['nocreatepermission'] = 'Vajadzīga lapu veidošanas atļauja';
$string['noeditcommentpermission'] = 'Vajadzīga komentāru rediģēšanas atļauja';
$string['noeditpermission'] = 'Vajadzīga lapu rediģēšanas atļauja';
$string['nofrompages'] = 'Nav saišu uz šo lapu';
$string['nohistory'] = 'Šai lapai nav vēstures';
$string['nomanagecommentpermission'] = 'Vajadzīga komentāru pārvaldīšanas atļauja';
$string['nomanagewikipermission'] = 'Vajadzīga viki pārvaldīšanas atļauja';
$string['noorphanedpages'] = 'Nav bāreņlapu';
$string['nooverridelockpermission'] = 'Vajadzīga slēdža pārrakstīšanas atļauja';
$string['norated'] = 'Šī lapa vēl nav tikusi novērtēta, esi pirmais!';
$string['norating'] = 'Nav reitingu';
$string['nosearchresults'] = 'Nav rezultātu';
$string['noteditblocks'] = 'Izslēgt bloku rediģēšanu';
$string['notingroup'] = 'Nav grupā';
$string['notmigrated'] = 'Šī viki vēl nav tikusi pārvietota. Lūdzu, sazinieties ar savu administratoru.';
$string['notopages'] = 'Šī lapa nav sasaistīta ar citām lapām';
$string['noupdatedpages'] = 'Nav atjaunotu lapu';
$string['noviewcommentpermission'] = 'Vajadzīga komentāru apskates atļauja';
$string['noviewpagepermission'] = 'Vjadzīga lapu apskates atļauja';
$string['nwiki'] = 'NViki';
$string['oldversion'] = 'Veca versija';
$string['orphaned'] = 'Bāreņlapas';
$string['orphaned_help'] = 'Lapu, kuras nav saistītas ar citām lapām, saraksts';
$string['overridelocks'] = 'Pārrakstīt slēdžus';
$string['overridinglocks'] = 'Slēdžu pārrakstīšana...';
$string['pageexists'] = 'Šī lapa jau eksistē. Novirzīties uz to.';
$string['pageindex'] = 'Lapas indekss';
$string['pageindex_help'] = 'Šīs viki lapas koks';
$string['pageislocked'] = 'Kāds šobrīd rediģē šo lapu. Mēģiniet veikt rediģēšanu pēc dažām minūtēm.';
$string['pagelist'] = 'Lapu saraksts';
$string['pagelist_help'] = 'Lapu saraksts sakārtots alfabētiskā secībā';
$string['peerreview'] = 'Vienaudžu atsauksmes';
$string['pluginadministration'] = 'Viki administrēšana';
$string['pluginname'] = 'Viki';
$string['prettyprint'] = 'Drukai darudzīga versija';
$string['previewwarning'] = 'Šis ir priekšskatījums. Izmaiņas vēl nav saglabātas.';
$string['rated'] = 'Jūs novērtējāt šo lapu ar {$a}';
$string['rating'] = 'Vērtējums';
$string['ratingmode'] = 'Vērtēšanas režīms';
$string['removeallwikitags'] = 'Novākt visus viki tagus';
$string['removepages'] = 'Novākt lapas';
$string['reparsetimeout'] = 'Pārveidot noklusējuma taimautu';
$string['repeatedsection'] = 'Viki kļūda: Sekcijas nosaukumu nevar atkārtot \'{$a}\'';
$string['restore'] = 'Atjaunot';
$string['restoreconfirm'] = 'Vai jūs esat pārliecināts, ka vēlaties atjaunot versiju #{$a}?';
$string['restoreerror'] = 'Versija #{$a} nevar tikt atjaunota';
$string['restorethis'] = 'Atjaunot šo versiju';
$string['restoreversion'] = 'Atjaunot veco versiju';
$string['restoring'] = 'Atjaunot versiju #{$a}';
$string['return'] = 'Atgriezties';
$string['save'] = 'Saglabāt';
$string['saving'] = 'Saglabā viki lapu';
$string['savingerror'] = 'Saglabāšanas kļūda';
$string['searchcontent'] = 'Meklēt lapas saturā';
$string['searchresult'] = 'Meklēšanas rezultāti:';
$string['searchwikis'] = 'Meklēt viki';
$string['special'] = 'Speciāls';
$string['tagsdeleted'] = 'Viki tagi tika izdzēsti';
$string['tagtitle'] = 'Apsaktīt "{$a}" tagu';
$string['teacherrating'] = 'Pasniedzēja vērtējums';
$string['timesrating'] = 'Šī lapa tika novērtēta {$a->c} reizes ar vidējo vērtību: {$a->s}';
$string['updatedpages'] = 'Atjauninātas lapas';
$string['updatedpages_help'] = 'Nesen atjauninātas viki lapas';
$string['updatedwikipages'] = 'Atjauninātas viki lapas';
$string['upload'] = 'Augšupielādēt & Izdzēst';
$string['uploadactions'] = 'Darbības';
$string['uploadfiletitle'] = 'Pielikumi';
$string['uploadname'] = 'Faila nosaukums';
$string['uploadtitle'] = 'Pievienot failus';
$string['version'] = 'Versija';
$string['versionerror'] = 'Versijas ID neeksistē';
$string['versionnum'] = 'Versija #{$a}';
$string['view'] = 'Skatīt';
$string['viewallhistory'] = 'Skatīt visu vēsturi';
$string['viewcurrent'] = 'Tekošā versija';
$string['viewperpage'] = 'Rādīt  {$a}  versijas lapā';
$string['viewversion'] = 'Skatīt lapas versiju #{$a}';
$string['wiki'] = 'Viki';
$string['wiki:createpage'] = 'Pievienot jaunas viki lapas';
$string['wiki:editcomment'] = 'Pievienot lapām komentārus';
$string['wiki:editpage'] = 'Saglabāt viki lapas';
$string['wiki:managecomment'] = 'Pārvaldīt viki komentārus';
$string['wiki:managefiles'] = 'Pārvaldīt viki failus';
$string['wiki:managewiki'] = 'Pārvaldīt viki iestatījumus';
$string['wiki:overridelock'] = 'Ignorēt bloķētās lapas';
$string['wiki:viewcomment'] = 'Skatīt lapu komentārus';
$string['wiki:viewpage'] = 'Skatīt viki lapas';
$string['wikiattachments'] = 'Viki pielikumi';
$string['wikiboldtext'] = 'Treknraksts';
$string['wikiexternalurl'] = 'Ārējs URL';
$string['wikifiles'] = 'Viki faili';
$string['wikifiletable'] = 'Augšupielādēto failu saraksts';
$string['wikiheader'] = 'Līmeņa {$a} galvene';
$string['wikihr'] = 'Horizontālais likums';
$string['wikiimage'] = 'Attēls';
$string['wikiinternalurl'] = 'Iekšēja saite';
$string['wikiintro'] = 'Viki apraksts';
$string['wikiitalictext'] = 'Slīpraksts';
$string['wikilockingsettings'] = 'Taimautu slēgšana un pārveidošana';
$string['wikimode'] = 'Viki režīms';
$string['wikimode_help'] = 'Viki režīms nosaka, vai jebkurš var rediģēt viki - sadarbības viki - vai arī katram ir savs viki, kuru tikai viņš pats var rediģēt - individuālais viki.';
$string['wikimodecollaborative'] = 'Sadarbības viki';
$string['wikimodeindividual'] = 'Individuāls viki';
$string['wikiname'] = 'Lapas nosaukums';
$string['wikinowikitext'] = 'Nav viki teksta';
$string['wikiorderedlist'] = 'Sakārtots saraksts';
$string['wikipages'] = 'Viki lapas';
$string['wikisettings'] = 'Viki iestatījumi';
$string['wikiunorderedlist'] = 'Nesakārtots saraksts';
$string['wrongversionlock'] = 'Cits lietotājs rediģēja šo lapu, kamēr jūs to rediģējāt un jūsu saturs ir novecojis.';
$string['wrongversionsave'] = 'Cits lietotājs ir izveidojis versiju, kamēr jūs rediģējāt un jūs esat pārrakstījis viņa izmaiņas, pārbaudiet lapas vēsturi.';
