<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'lv', version '2.0'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Izvēlieties, vai veikt automatizētas dublējumkopijas. Ja ir atlasīta manuāla dublēšana, automatizēta dublēšana būs iespējama tikai ar automātiskās dublēšanas CLI skripta palīdzību. To var izdarīt manuāli komandrindā vai caur cron.';
$string['autoactivedisabled'] = 'Atspējots';
$string['autoactiveenabled'] = 'Iespējots';
$string['autoactivemanual'] = 'Manuāls';
$string['automatedbackupschedule'] = 'Grafiks';
$string['automatedbackupschedulehelp'] = 'Izvēlieties, kurās nedēļas dienās veikt automātisko dublēšanu.';
$string['automatedbackupsinactive'] = 'Vietnes administrators nav ieslēdzis ieplānoto rezerves kopiju veidošanu';
$string['automatedbackupstatus'] = 'Ieplānotās dublēšanas statuss';
$string['automatedsettings'] = 'Automātisko dublējumu iestatījumi';
$string['automatedsetup'] = 'Automātisko dublējumu iestatīšana';
$string['automatedstorage'] = 'Automātisko dublējumu glabātuve';
$string['automatedstoragehelp'] = 'Izvēlieties vietu, kur vēlaties saglabāt dublējumus, kad tie tiek automātiski izveidoti.';
$string['backupactivity'] = 'Dublējums aktivitātei: {$a}';
$string['backupcourse'] = 'Dublējums kursam: {$a}';
$string['backupcoursedetails'] = 'Kursa detaļas';
$string['backupcoursesection'] = 'Sekcija: {$a}';
$string['backupcoursesections'] = 'Kursa sekcijas';
$string['backupdate'] = 'Izveides datums';
$string['backupdetails'] = 'Dublējuma detaļas';
$string['backupformat'] = 'Formāts';
$string['backupmode'] = 'Režīms';
$string['backupmode10'] = 'Vispārēji';
$string['backupmode30'] = 'Centrmezgls';
$string['backupsection'] = 'Dublējums kursa sekcijai: {$a}';
$string['backupsettings'] = 'Dublējumu iestatījumi';
$string['backupsitedetails'] = 'Vietnes detaļas';
$string['backupstage16action'] = 'Turpināt';
$string['backupstage1action'] = 'Tālāk';
$string['backupstage2action'] = 'Tālāk';
$string['backupstage4action'] = 'Veikt dublēšanu';
$string['backupstage8action'] = 'Turpināt';
$string['backuptype'] = 'Tips';
$string['backuptypeactivity'] = 'Aktivitāte';
$string['backuptypecourse'] = 'Kurss';
$string['backupversion'] = 'Dublējuma versija';
$string['cannotfindassignablerole'] = 'Lomu {$a} dublējuma failā nevar piesaistīt nevienai no lomām, kuras jums ir atļauts piešķirt.';
$string['choosefilefromactivitybackup'] = 'Aktivitāšu dublējumu apgabals';
$string['choosefilefromautomatedbackup'] = 'Automātiskie dublējumi';
$string['choosefilefromautomatedbackup_help'] = 'Satur automātiski ģenerētas dublējumkopijas.';
$string['choosefilefromcoursebackup'] = 'Kursu dublējumu apgabals';
$string['choosefilefromuserbackup'] = 'Lietotāja privātais dublējumu apgabals';
$string['configgeneralactivities'] = 'Iestata noklusējumu aktivitāšu iekļaušanai dublējumā.';
$string['configgeneralanonymize'] = 'Ja iespējots, pēc noklusējuma visa lietotāju informācija tiks anonimizēta.';
$string['configgeneralblocks'] = 'Iestata noklusējumu bloku iekļaušanai dublējumā.';
$string['configgeneralcomments'] = 'Iestata noklusējumu komentāru iekļaušanai dublējumā.';
$string['configgeneralfilters'] = 'Iestata noklusējumu filtru iekļaušanai dublējumā.';
$string['configgeneralhistories'] = 'Iestata noklusējumu lietotāju vēstures iekļaušanai dublējumā.';
$string['configgenerallogs'] = 'Ja iespējots, pēc noklusējuma žurnāli tiks iekļauti dublējumā.';
$string['configgeneralroleassignments'] = 'Ja iespējots, lomu piešķīrumi tiks iekļauti dublējumā pēc noklusējuma.';
$string['configgeneralusers'] = 'Iestata noklusējumu lietotāju iekļaušanai dublējumā.';
$string['configgeneraluserscompletion'] = 'Ja iespējots, lietotāju izpildes informācija tiks iekļauta dublējumā pēc noklusējuma.';
$string['confirmcancel'] = 'Atcelt dublējumu';
$string['confirmcancelno'] = 'Palikt lapā';
$string['confirmcancelquestion'] = 'Vai tiešām vēlaties atcelt?
Visa jūsu ievadītā informācija tiks pazaudēta.';
$string['confirmcancelyes'] = 'Atcelt';
$string['coursecategory'] = 'Kurss tiks atjaunots šajā kategorijā';
$string['courseid'] = 'Orģinālais ID';
$string['coursesettings'] = 'Kursa iestatījumi';
$string['coursetitle'] = 'Nosaukums';
$string['currentstage1'] = 'Sākotnējie iestatījumi';
$string['currentstage16'] = 'Pabeigt';
$string['currentstage2'] = 'Shēmas iestatījumi';
$string['currentstage4'] = 'Apstiprināšana un pārskats';
$string['currentstage8'] = 'Veikt dublēšanu';
$string['enterasearch'] = 'Ievadiet meklējamo';
$string['errorfilenamemustbezip'] = 'Ievadītajam faila nosaukumam ir jābūt ZIP failam un ar paplašinājumu .mbz';
$string['errorfilenamerequired'] = 'Šim dublējumam ir jāievada derīgs faila nosaukums';
$string['errorminbackup20version'] = 'Šis dublējuma fails ir izveidots ar vienu Moodle dublējuma izstrādes versiju ({$a->backup}). Minimālais nepieciešamais ir {$a->min}. Nevar atjaunot.';
$string['executionsuccess'] = 'Dublējuma fails izveidots veiksmīgi.';
$string['filename'] = 'Datnes vārds';
$string['generalactivities'] = 'Iekļaut aktivitātes';
$string['generalanonymize'] = 'Anonimizēt informāciju';
$string['generalbackdefaults'] = 'Vispārēji dublējumu noklusējumi';
$string['generalblocks'] = 'Iekļaut blokus';
$string['generalcomments'] = 'Iekļaut komentārus';
$string['generalfilters'] = 'Iekļaut filtrus';
$string['generalgradehistories'] = 'Iekļaut vēstures';
$string['generalhistories'] = 'Iekļaut vēsturi';
$string['generallogs'] = 'Iekļaut žurnālus';
$string['generalroleassignments'] = 'Iekļaut lomu piešķīrumus';
$string['generalusers'] = 'Iekļaut lietotājus';
$string['generaluserscompletion'] = 'Iekļaut lietotāju izpildes informāciju';
$string['importbackupstage16action'] = 'Turpināt';
$string['importbackupstage1action'] = 'Tālāk';
$string['importbackupstage2action'] = 'Tālāk';
$string['importbackupstage4action'] = 'Importēt';
$string['importbackupstage8action'] = 'Turpināt';
$string['importcurrentstage0'] = 'Kursa izvēle';
$string['importcurrentstage1'] = 'Sākotnējie iestatījumi';
$string['importcurrentstage16'] = 'Pabeigt';
$string['importcurrentstage2'] = 'Shēmas iestatījumi';
$string['importcurrentstage4'] = 'Apstiprināšana un pārskatīšana';
$string['importcurrentstage8'] = 'Importēt';
$string['importfile'] = 'Importēt dublējuma failu';
$string['importsuccess'] = 'Importēšana pabeigta. Noklikšķiniet uz turpināt, lai atgrieztos kursā.';
$string['includeactivities'] = 'Iekļaut:';
$string['includeditems'] = 'Iekļaut vienumus:';
$string['includesection'] = 'Sekcija {$a}';
$string['includeuserinfo'] = 'Lietotāju dati';
$string['locked'] = 'Slēgts';
$string['lockedbyconfig'] = 'Šis iestatījums ir bloķēts ar noklusējuma dublēšanas iestatījumiem';
$string['lockedbyhierarchy'] = 'Slēgts atkarību dēļ';
$string['lockedbypermission'] = 'Jums nav nepieciešamo pilnvaru, lai mainītu šo iestatījumu';
$string['managefiles'] = 'Pārvaldīt dublējumu failus';
$string['moodleversion'] = 'Moodle versija';
$string['moreresults'] = 'Pārāk daudz rezultātu, norādiet precīzāku meklēšanu.';
$string['nomatchingcourses'] = 'Nav parādāmu kursu';
$string['norestoreoptions'] = 'Nav kategoriju vai esošu kursu, kurus varētu atjaunot.';
$string['originalwwwroot'] = 'Dublējuma URL';
$string['previousstage'] = 'Iepriekšējais';
$string['qcategory2coursefallback'] = 'Jautājumu kategorija "{$a->name}", kas sākotnēji bija sistēmas/kursa kategorijas kontekstā dublējuma failā, tiks izveidota kursa kontekstā, atjaunojot';
$string['qcategorycannotberestored'] = 'Jautājumu kategoriju “{$a->name}” nevar izveidot, atjaunojot';
$string['question2coursefallback'] = 'Jautājumu kategorija "{$a->name}", kas sākotnēji bija sistēmas/kursa kategorijas kontekstā dublējuma failā, tiks izveidota kursa kontekstā, atjaunojot';
$string['questionegorycannotberestored'] = 'Jautājumus "{$a->name}" nevar izveidot, atjaunojot';
$string['restoreactivity'] = 'Atjaunot aktivitāti';
$string['restorecourse'] = 'Atjaunot kursu';
$string['restorecoursesettings'] = 'Kursa iestatījumi';
$string['restoreexecutionsuccess'] = 'Kurss tika veiksmīgi atjaunots. Klikšķinot uz zemāk esošās turpināšanas pogas, tiks atvērts jūsu atjaunotais kurss.';
$string['restorenewcoursefullname'] = 'Jaunais kursa nosaukums';
$string['restorenewcourseshortname'] = 'Jaunais kursa īsais nosaukums';
$string['restorenewcoursestartdate'] = 'Jaunais sākuma datums';
$string['restorerolemappings'] = 'Atjaunot lomu kartējumus';
$string['restorerootsettings'] = 'Atjaunot iestatījumus';
$string['restoresection'] = 'Atjaunot sekciju';
$string['restorestage1'] = 'Apstiprināt';
$string['restorestage16'] = 'Pārskatīt';
$string['restorestage16action'] = 'Veikt atjaunošanu';
$string['restorestage1action'] = 'Tālāk';
$string['restorestage2'] = 'Galamērķis';
$string['restorestage2action'] = 'Tālāk';
$string['restorestage32'] = 'Process';
$string['restorestage32action'] = 'Turpināt';
$string['restorestage4'] = 'Iestatījumi';
$string['restorestage4action'] = 'Tālāk';
$string['restorestage64'] = 'Pabeigt';
$string['restorestage64action'] = 'Turpināt';
$string['restorestage8'] = 'Shēma';
$string['restorestage8action'] = 'Tālāk';
$string['restoretarget'] = 'Atjaunot mērķi';
$string['restoretocourse'] = 'Atjaunot kursā:';
$string['restoretocurrentcourse'] = 'Atjaunot šajā kursā';
$string['restoretocurrentcourseadding'] = 'Sapludināt atjaunojamo kursu ar esošo kursu';
$string['restoretocurrentcoursedeleting'] = 'Izdzēst esošā kursa saturu un tad atjaunot';
$string['restoretoexistingcourse'] = 'Atjaunot eksistējošā kursā';
$string['restoretoexistingcourseadding'] = 'Sapludināt atjaunojamo kursu ar esošo kursu';
$string['restoretoexistingcoursedeleting'] = 'Izdzēst esošā kursa saturu un tad atjaunot';
$string['restoretonewcourse'] = 'Atjaunot kā jaunu kursu';
$string['restoringcourse'] = 'Notiek kursa atjaunošana';
$string['restoringcourseshortname'] = 'atjauno';
$string['rootsettingactivities'] = 'Iekļaut aktivitātes';
$string['rootsettinganonymize'] = 'Anonimizēt lietotāju informāciju';
$string['rootsettingblocks'] = 'Iekļaut blokus';
$string['rootsettingcomments'] = 'Iekļaut filtrus';
$string['rootsettingfilters'] = 'Iekļaut filtrus';
$string['rootsettinggradehistories'] = 'Iekļaut vērtējumu vēsturi';
$string['rootsettinglogs'] = 'Iekļaut kursa žurnālus';
$string['rootsettingroleassignments'] = 'Iekļaut lietotāju lomu piešķires';
$string['rootsettings'] = 'Dublējumu iestatījumi';
$string['rootsettingusers'] = 'Iekļaut reģistrētos lietotājus';
$string['rootsettinguserscompletion'] = 'Iekļaut lietotāju izpildes detaļas';
$string['sectionactivities'] = 'Aktivitātes';
$string['sectioninc'] = 'Iekļauts dublējumā (bez lietotāju informācijas)';
$string['sectionincanduser'] = 'Iekļauts dublējumā kopā ar lietotāju informāciju';
$string['selectacategory'] = 'Izvēlēties kategoriju';
$string['selectacourse'] = 'Izvēlēties kursu';
$string['setting_course_fullname'] = 'Kursa nosaukums';
$string['setting_course_shortname'] = 'Kursa īsais nosaukums';
$string['setting_course_startdate'] = 'Kursa sākuma datums';
$string['setting_overwriteconf'] = 'Pārrakstīt kursa konfigurāciju';
$string['storagecourseandexternal'] = 'Kursa daublējumu failu apgabals un norādītā mape';
$string['storagecourseonly'] = 'Kursa daublējumu failu apgabals';
$string['storageexternalonly'] = 'Automātiskajiem dublējumiem norādītais direktorijs';
$string['totalcategorysearchresults'] = 'Kategorijas kopā: {$a}';
$string['totalcoursesearchresults'] = 'Kursi kopā: {$a}';
