<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_navigation', language 'lv', version '2.0'.
 *
 * @package     block_navigation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseactivities'] = 'Kategorijas, kursi un kursu aktivitātes';
$string['courses'] = 'Kategorijas un kursi';
$string['coursestructures'] = 'Kategorijas, kursi un kursu struktūra';
$string['enabledockdesc'] = 'Atļaut lietotājam samazināt šo bloku';
$string['everything'] = 'Viss';
$string['expansionlimit'] = 'Ģenerēt navigāciju šim';
$string['linkcategoriesdesc'] = 'Parādīt kategorijas kā saites';
$string['pluginname'] = 'Navigācija';
$string['trimlength'] = 'Līdz cik simboliem apgriezt';
$string['trimmode'] = 'Apgriešanas veids';
$string['trimmodecenter'] = 'Izgriezt simbolus no vidus';
$string['trimmodeleft'] = 'Nogriezt simbolus no kreisās malas';
$string['trimmoderight'] = 'Nogriezt simbolus no labās malas';
