<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'lv', version '2.0'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'Īpaša sagaidīšanas ziņa';
$string['defaultrole'] = 'Pēc noklusējuma piešķirtā loma';
$string['defaultrole_desc'] = 'Izvēlieties lomu, kuru pašreģistrējoties piešķirt lietotājiem';
$string['enrolenddate'] = 'Beigu datums';
$string['enrolenddate_help'] = 'Ja iespējots, lietotāji var pašreģistrēties tikai līdz šim datumam.';
$string['enrolenddaterror'] = 'Reģistrācijas beigu datums nevar būt senāks par sākuma datumu';
$string['enrolme'] = 'Reģistrēt mani';
$string['enrolperiod'] = 'Reģistrācijas ilgums';
$string['enrolperiod_help'] = 'Reģistrācijas derīgums pēc noklusējuma, sākot no brīža, kad lietotājs ir sevi piereģistrējis. Ja ir atspējots, reģistrācijas derīgums pēc noklusējuma būs neierobežots.';
$string['enrolstartdate'] = 'Sākuma datums';
$string['enrolstartdate_help'] = 'Ja iespējots, lietotāji var pašreģistrēties tikai sākot no šī datuma.';
$string['groupkey'] = 'Izmantot grupu rēģistrāciju atslēgas';
$string['groupkey_desc'] = 'Izmantot grupu rēģistrāciju atslēgas pēc noklusējuma.';
$string['groupkey_help'] = 'Papildus ierobežojumam, ka kursam var piekļūt tikai tie, kas zina atslēgu, grupu reģistrācijas atslēgas lietošana nozīmē, ka lietotāji tiks automātiski pievienoti grupai, kad viņi reģistrējas kursā.

Lai izmantotu grupu reģistrācijas atslēgas, kursa reģistrācijas atslēgai, tāpat kā grupu reģistrācijas atslēgām ir jābūt norādītām grupu iestatījumos, ir jābūt norādītai kursa iestatījumos.';
$string['longtimenosee'] = 'Atcelt reģistrāciju neaktīviem pēc';
$string['longtimenosee_help'] = 'Ja lietotāji nepiekļūst kursam ilgu laiku, viņu reģistrācijas tiek automātiski atceltas. Šis parametrs norāda šo laika limitu.';
$string['maxenrolled'] = 'Maksimums reģistrēto lietotāju';
$string['maxenrolled_help'] = 'Norāda maksimālo lietotāju, kas var pašreģistrēties, skaitu. 0 nozīmē, ka limita nav.';
$string['maxenrolledreached'] = 'Jau ir sasniegts maksimālais lietotāju skaits, kuri drīkst sevi paši reģistrēt.';
$string['password'] = 'Reģistrācijas atslēga';
$string['password_help'] = 'Reģistrācijas atslēga sniedz iespēju piekļūt kursam tikai tiem, kas zina atslēgu.

Ja šis lauks tiek atstāts tukšs, jebkurš lietotājs var reģistrēties šajā kursā.

Ja reģistrācijas atslēga tiek norādīta, jebkuram lietotājam, kurš mēģinās reģistrēties kursā, tiks prasīts iesniegt atslēgu. Ņemiet vērā, ka  lietotājam jānorāda atslēga VIENREIZ, reģistrējoties kursā.';
$string['passwordinvalid'] = 'Nederīga reģistrācijas atslēga, lūdzu mēģiniet vēlreiz';
$string['passwordinvalidhint'] = 'Šī reģistrācijas atslēga nebija pareiza, lūdzu, mēģiniet vēlreiz<br />
(norāde — tā sākas ar “{$a}”).';
$string['pluginname'] = 'Pašreģistrācija';
$string['pluginname_desc'] = 'Pašreģistrācijas spraudnis ļauj lietotājiem izvēlēties, kuros kursos viņi vēlās piedalīties. Kurss var tikt aizsargāts ar reģistrācijas atslēgu. Iekšēji reģistrācija tiek veikta, izmantojot manuālās reģistrācijas spraudni, kam jābūt iespējotam tajā pašā kursā.';
$string['requirepassword'] = 'Nepieciešama reģistrācijas atslēga';
$string['requirepassword_desc'] = 'Pieprasīt reģistrācijas atslēgu jaunos kursos un nepieļaut reģistrācijas atslēgas noņemšanu esošajiem kursiem.';
$string['role'] = 'Pēc noklusējuma piešķirtā loma';
$string['self:config'] = 'Konfigurēt pašreģistrācijas instances';
$string['self:manage'] = 'Pārvaldīt reģistrētos lietotājus';
$string['self:unenrol'] = 'Pārtraukt lietotāju reģistrāciju kursā';
$string['self:unenrolself'] = 'Pārtraukt manu reģistrāciju kursā';
$string['sendcoursewelcomemessage'] = 'Nosūtīt kursa sagaidīšanas ziņu';
$string['sendcoursewelcomemessage_help'] = 'Ja ir iespējots, lietotāji saņem uz e-pastu sveicinājuma ziņojumu, kad viņi reģistrē sevi kursā.';
$string['showhint'] = 'Parādīt norādi';
$string['showhint_desc'] = 'Parādīt pirmo viesu piekļuves atslēgas burtu.';
$string['status'] = 'Atļaut pašreģistrāciju';
$string['status_desc'] = 'Atļaut lietotājiem pašreģistrēties kursā pēc noklusējuma.';
$string['status_help'] = 'Šis iestatījums nosaka, vai lietotāji var pašreģistrēties (un atcelt savu reģistrāciju, ja viņiem ir attiecīgās tiesības) šajā kursā.';
$string['unenrolselfconfirm'] = 'Vai tiešām vēlaties atcelt savu reģistrāciju kursā "{$a}"?';
$string['usepasswordpolicy'] = 'Izmantot paroļu politiku';
$string['usepasswordpolicy_desc'] = 'Izmantot standarta paroļu politiku reģistrācijas atslēgām.';
$string['welcometocourse'] = 'Esiet sveicināts kursā {$a}!';
$string['welcometocoursetext'] = 'Esiet sveicināts kursā {$a->coursename}!

Ja vēl neesat to izdarījis, rediģējiet savu profila lapu,
kas pieejama šajā kursā, lai mēs varētu uzzināt par jums:

  {$a->profileurl}';
