<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'lv', version '2.0'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Pievienot jautājumu aktivitātei';
$string['add_items'] = 'Pievienot jautājumu aktivitātei';
$string['add_pagebreak'] = 'Pievienot lappuses pārtraukumu';
$string['adjustment'] = 'Izlīdzinājums';
$string['after_submit'] = 'Pēc iesniegšanas';
$string['allowfullanonymous'] = 'Atļaut pilnīgu anonimitāti';
$string['analysis'] = 'Analīze';
$string['anonymous'] = 'Anonīms';
$string['anonymous_edit'] = 'Pierakstīt lietotāju vārdus';
$string['anonymous_entries'] = 'Anonīmi ieraksti';
$string['anonymous_user'] = 'Anonīms lietotājs';
$string['append_new_items'] = 'Pievienot jaunus vienumus';
$string['autonumbering'] = 'Automātiska numerācija';
$string['autonumbering_help'] = 'Atļauj vai aizliedz automātisku jautājumu numurēšanu';
$string['average'] = 'Vidējs';
$string['bold'] = 'Treknraksts';
$string['cancel_moving'] = 'Atcelt pārvietošanu';
$string['cannotmapfeedback'] = 'Datubāzes problēma, nav iespējams veikt atsauksmes kartēšanu kursā';
$string['cannotsavetempl'] = 'veidņu saglabāšana nav atļauta';
$string['cannotunmap'] = 'Datubāzes problēma, atsaistīšana neizdevās';
$string['captcha'] = 'CAPTCHA';
$string['captchanotset'] = 'Nav noteikta pārbaude.';
$string['check'] = 'Daudzizvēļu - vairākas atbildes';
$string['check_values'] = 'Iespējamās atbildes';
$string['checkbox'] = 'Daudzizvēļu - atļautas vairākas atbildes (izvēles rūtņas)';
$string['choosefile'] = 'Izvēlieties failu';
$string['chosen_feedback_response'] = 'izvēlētā atsauksmes atbilde';
$string['complete_the_form'] = 'Atbildēt jautājumus...';
$string['completed'] = 'pabeigts';
$string['completed_feedbacks'] = 'Iesniegtās atbildes';
$string['completionsubmit'] = 'Uzskatīt par pabeigtu, ja ir iesniegta atsauksme';
$string['configallowfullanonymous'] = 'Ja šīs opcijas vērtība ir \'jā\', atsauksme var tikt pabeigta bez iepriekšējas pieteikšanās, Tas ietekmē tikai atsauksmes mājas lapā.';
$string['confirmdeleteentry'] = 'Vai esat pārliecināts, ka vēlaties dzēst šo ierakstu?';
$string['confirmdeleteitem'] = 'Vai esat pārliecināts, ka vēlaties dzēst šo elementu?';
$string['confirmdeletetemplate'] = 'Vai esat pārliecināts, ka vēlaties dzēst šo veidni?';
$string['confirmusetemplate'] = 'Vai esat pārliecināts, ka vēlaties izmantot šo veidni?';
$string['continue_the_form'] = 'Turpināt veidlapu';
$string['count_of_nums'] = 'Skaitļu skaits';
$string['courseid'] = 'kursa ID';
$string['creating_templates'] = 'Saglabāt šos jautājumus kā jaunu veidni';
$string['delete_entry'] = 'Izdzēst ierakstu';
$string['delete_item'] = 'Izdzēst jautājumu';
$string['delete_old_items'] = 'Izdzēst vecos vienumus';
$string['delete_template'] = 'Izdzēst veidni';
$string['delete_templates'] = 'Izdzēst veidni...';
$string['description'] = 'Apraksts';
$string['do_not_analyse_empty_submits'] = 'Neanalizēt tukšos iesniegumus';
$string['drop_feedback'] = 'Noņemt no kursa';
$string['dropdown'] = 'Atbilžu varianti - atļauta viena atbilde (nolaižamās izvēlnes saraksts)';
$string['dropdown_values'] = 'Atbildes';
$string['dropdownlist'] = 'Atbilžu varianti - atļauta viena atbilde (nolaižamā izvēlne)';
$string['dropdownrated'] = 'Nolaižamās izvēlnes saraksts (novērtēts)';
$string['edit_item'] = 'Rediģēt jautājumu';
$string['edit_items'] = 'Rediģēt jautājumus';
$string['email_notification'] = 'Sūtīt e-pasta paziņojumus';
$string['emailnotification'] = 'E-pasta paziņojumi';
$string['emailteachermail'] = '{$a->username} aizpildīja atsauksmi: \'{$a->feedback}\'

Jūs to varat apskatīt šeit:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} aizpildīja atsauksmi: <i>\'{$a->feedback}\'</i><br /><br />
Jūs to varat apskatīt <a href="{$a->url}">šeit</a>.';
$string['entries_saved'] = 'Jūsu atbildes ir saglabātas. Paldies jums.';
$string['export_questions'] = 'Eksportēt jautājumus';
$string['export_to_excel'] = 'Eksportēt uz Excel';
$string['feedback:complete'] = 'Pabeigt atsauksmi';
$string['feedback:createprivatetemplate'] = 'Izveidot privātu veidni';
$string['feedback:createpublictemplate'] = 'Izveidot publisku veidni';
$string['feedback:deletesubmissions'] = 'Izdzēst pabeigtos iesniegumus';
$string['feedback:deletetemplate'] = 'Izdzēst veidni';
$string['feedback:edititems'] = 'Rediģēt vienumus';
$string['feedback:mapcourse'] = 'Piesaistīt kursus globālām atsauksmēm';
$string['feedback:receivemail'] = 'Saņemt e-pasta paziņojumus';
$string['feedback:view'] = 'Skatīt atsauksmi';
$string['feedback:viewanalysepage'] = 'Skatīt analīzes lapu pēc iesniegšanas';
$string['feedback:viewreports'] = 'Skatīt atskaites';
$string['feedback_is_not_for_anonymous'] = 'atsauksmes nav paredzētas anonīmajiem lietotājiem';
$string['feedback_is_not_open'] = 'Atsauksmes nav atvērtas';
$string['feedback_options'] = 'Atsauksmju opcijas';
$string['feedbackclose'] = 'Slēgt atsauksmes';
$string['feedbackcloses'] = 'Atsauksme tiek aizvērta';
$string['feedbackopen'] = 'Atvērt atsauksmes';
$string['feedbackopens'] = 'Atsauksme tiek atvērta';
$string['file'] = 'Fails';
$string['filter_by_course'] = 'Filtrēt pēc kursa';
$string['handling_error'] = 'Atsauksmju moduļa darbību apstrādes laikā radās kļūda';
$string['hide_no_select_option'] = 'Paslēpt opciju "Nav izvēlēts"';
$string['horizontal'] = 'horizontāls';
$string['import_questions'] = 'Importēt jautājumus';
$string['import_successfully'] = 'Imports veiksmīgs';
$string['importfromthisfile'] = 'Importēt no šī faila';
$string['info'] = 'Informācija';
$string['infotype'] = 'Informācija - Tips';
$string['insufficient_responses'] = 'nepietikami daudz atbilžu';
$string['insufficient_responses_for_this_group'] = 'Šajā grupā ir nepietiekamas atbildes';
$string['insufficient_responses_help'] = 'Šajā grupā ir nepietiekamas atbildes.

Lai saglabātu atsauksmi anonīmu, nepieciešams sniegt vismaz 2 atbildes.';
$string['item_label'] = 'Uzraksts';
$string['item_name'] = 'Jautājums';
$string['items_are_required'] = 'Ar zvaigznīti atzīmētajiem jautājumiem nepieciešamas atbildes.';
$string['label'] = 'Uzraksts';
$string['line_values'] = 'Vērtējums';
$string['mapcourse'] = 'Piesaistīt atsauksmes kursiem';
$string['mapcourse_help'] = 'Pēc noklusējuma jūsu mājas lapā veidotās atsauksmju veidlapas ir pieejamas visā vietnē un parādīsies visos kursos, kas izmanto atsauksmju bloku. Jūs varat likt atsauksmju veidnei parādīties, padarot to par "lipīgo" bloku vai noteikt ierobežojumus kursiem, kuros atsauksmju veidne parādīsies, kartējot to uz noteiktiem kursiem.';
$string['mapcourseinfo'] = 'Šī ir vietnes atsauksme, kas ir pieejama visiem kursiem, kas izmanto atsauksmju bloku. Tomēr jūs varat uzlikt ierobežojumu kursiem, kuros tas parādīsies, izmantojot to kartēšanu. Meklējiet kursu un kartējiet to uz šo atsauksmi.';
$string['mapcoursenone'] = 'Nav piesaistītu kursu. Atsauksme pieejama visos kursos';
$string['mapcourses'] = 'Piesaistīt atsauksmi kursiem';
$string['mapcourses_help'] = 'Pēc tam, kad jūs esat izvēlējies būtisko(-s) kursu(-s) no jūsu meklēšanas rezultātiem, jūs varat to(-s) sasaistīt ar atsauksmēm, izmantojot kartēšanu uz kursiem. Vairākus kursus var izvēlēties, turot nospiestu Apple vai Ctrl taustiņu un klikšķinot uz kursu nosaukumiem. Kursi var tikt atvienoti no atsauksmēm jebkurā laikā.';
$string['mappedcourses'] = 'Piesaistītie kursi';
$string['max_args_exceeded'] = 'Var aptrādāt ne vairāk kā 6 argumentus, pārāk daudz argumentu';
$string['maximal'] = 'maksimums';
$string['messageprovider:message'] = 'Atsauksmju atgādinājums';
$string['messageprovider:submission'] = 'Atsauksmju paziņojums';
$string['mode'] = 'Režīms';
$string['modulename'] = 'Atsauksme';
$string['modulenameplural'] = 'Atsauksme';
$string['move_here'] = 'Pārvietot šeit';
$string['move_item'] = 'Pārvietot šo jautājumu';
$string['movedown_item'] = 'Pārvietot šo jautājumu uz leju';
$string['moveup_item'] = 'Pārvietot šo jautājumu uz augšu';
$string['multichoice'] = 'Daudzizvēļu';
$string['multichoice_values'] = 'Daudzizvēļu vērtības';
$string['multichoicerated'] = 'Daudzizvēļu (ar reitingu)';
$string['multichoicetype'] = 'Daudzizvēļu tips';
$string['multiple_submit'] = 'Vairāki iesniegumi';
$string['multiplesubmit'] = 'Vairāki iesniegumi';
$string['multiplesubmit_help'] = 'Ja ir iespējots anonīmajām aptaujām, lietotāji var sniegt atbildes neierobežotu skaitu reižu.';
$string['name'] = 'Nosaukums';
$string['name_required'] = 'Nosaukums nepieciešams';
$string['next_page'] = 'Nākamā lapa';
$string['no_handler'] = 'Neeksistē darbības apdarinātājs';
$string['no_itemlabel'] = 'Nav nosaukuma';
$string['no_itemname'] = 'Nav vienuma nosaukuma';
$string['no_items_available_yet'] = 'Vēl nav izveidotu jautājumu';
$string['no_templates_available_yet'] = 'Šobrīd veidnes vēl nav pieejamas';
$string['non_anonymous'] = 'Lietotāja vārds tiks reģistrēts un parādīts kopā ar atbildēm';
$string['non_anonymous_entries'] = 'ne-anonīmi ieraksti';
$string['non_respondents_students'] = 'studenti, kuri nav atbildējuši';
$string['not_completed_yet'] = 'Vēl nav pabeigts';
$string['not_selected'] = 'Nav izvēlēts';
$string['not_started'] = 'nav uzsākts';
$string['notavailable'] = 'šī atsauksme nav pieejama';
$string['numeric'] = 'Skaitliska atbilde';
$string['numeric_range_from'] = 'Robeža no';
$string['numeric_range_to'] = 'Robeža līdz';
$string['of'] = 'no';
$string['oldvaluespreserved'] = 'Visi vecie jautājumi un piešķirtās vērtības tiks saglabāti';
$string['oldvalueswillbedeleted'] = 'Pašreizējie jautājumi un visas jūsu lietotāju atbildes tiks dzēstas';
$string['only_one_captcha_allowed'] = 'Atsauksmē ir atļauta tikai viena pārbaude';
$string['overview'] = 'Pārskats';
$string['page'] = 'Lapa';
$string['page_after_submit'] = 'Lapa pēc iesniegšana';
$string['pagebreak'] = 'Lappuses pārtraukums';
$string['parameters_missing'] = 'Pietrūkst parametri no';
$string['picture'] = 'Attēls';
$string['picture_file_list'] = 'Attēlu saraksts';
$string['picture_values'] = 'Izvēlieties vienu vai vairākus<br />attēlu failus no saraksta:';
$string['pluginadministration'] = 'Atsauksmju administrēšana';
$string['pluginname'] = 'Atsauksme';
$string['position'] = 'Pozīcija';
$string['preview'] = 'Priekšskatījums';
$string['preview_help'] = 'Jūs varat mainīt jautājumu secību priekšskatījumā';
$string['previous_page'] = 'Iepriekšējā lapa';
$string['public'] = 'Publiska';
$string['question'] = 'Jautājums';
$string['questions'] = 'Jautājumi';
$string['radio'] = 'Daudzizvēļu - viena atbilde';
$string['radio_values'] = 'Atbildes';
$string['radiobutton'] = 'Daudzizvēļu - atļauta viena atbilde (radiopogas)';
$string['radiobutton_rated'] = 'Radiopoga (novērtēta)';
$string['radiorated'] = 'Radiopoga (ar reitingu)';
$string['ready_feedbacks'] = 'Gatavas atsauksmes';
$string['relateditemsdeleted'] = 'Visas jūsu lietotāja atbildes uz šo jautājumu tiks izdzēstas';
$string['required'] = 'Nepieciešams';
$string['resetting_data'] = 'Atiestatīt atsauksmes atbildes';
$string['resetting_feedbacks'] = 'Atsauksmju atiestatīšana';
$string['response_nr'] = 'Atbildes numurs';
$string['responses'] = 'Atbildes';
$string['responsetime'] = 'Atbildes laiks';
$string['save_as_new_item'] = 'Saglabāt kā jaunu jautājumu';
$string['save_as_new_template'] = 'Saglabāt kā jaunu veidni';
$string['save_entries'] = 'Iesniegt jūsu atbildes';
$string['save_item'] = 'Saglabāt jautājumu';
$string['saving_failed'] = 'Saglabāšana neizdevās';
$string['saving_failed_because_missing_or_false_values'] = 'Saglabāšana neizdevās, jo konstatētas trūkstošas vai nederīgas vērtības';
$string['search_course'] = 'Meklēt kursu';
$string['searchcourses'] = 'Meklēt kursus';
$string['searchcourses_help'] = 'Meklēt kursa(-u) kodu vai nosaukumu, kuru jūs vēlaties sasaistīt ar atsauksmi.';
$string['selected_dump'] = 'Izvēlētie $SESSION mainīgo indeksi ir attēloti zemāk:';
$string['send'] = 'nosūtīt';
$string['send_message'] = 'sūtīt ziņu';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['show_all'] = 'Rādīt visu';
$string['show_analysepage_after_submit'] = 'Pēc iesniegšanas parādīt analīzes lapu';
$string['show_entries'] = 'Rādīt atbildes';
$string['show_entry'] = 'Rādīt atbildi';
$string['show_nonrespondents'] = 'Rādīt ne-atbildētājus';
$string['site_after_submit'] = 'Vietne pēc iesniegšanas';
$string['sort_by_course'] = 'Kārtot pēc kursa';
$string['start'] = 'Sākt';
$string['started'] = 'uzsākts';
$string['stop'] = 'Beigt';
$string['subject'] = 'Tēma';
$string['switch_group'] = 'Pārslēgt grupu';
$string['switch_item_to_not_required'] = 'pārslēgt uz: atbilde nav nepieciešama';
$string['switch_item_to_required'] = 'pārslēgt uz: atbilde ir nepieciešama';
$string['template'] = 'Veidne';
$string['template_saved'] = 'Veidne saglabāta';
$string['templates'] = 'Veidnes';
$string['textarea'] = 'Garā teksta atbilde';
$string['textarea_height'] = 'Rindu skaits';
$string['textarea_width'] = 'Platums';
$string['textfield'] = 'Īsā teksta atbilde';
$string['textfield_maxlength'] = 'Maksimālais atļauto simbolu skaits';
$string['textfield_size'] = 'Teksta lauka platums';
$string['there_are_no_settings_for_recaptcha'] = 'Nav CAPTCHA iestatījumu';
$string['this_feedback_is_already_submitted'] = 'Jūs jau esat pabeidzis šo aktivitāti.';
$string['timeclose'] = 'Slēgšanas laiks';
$string['timeclose_help'] = 'Jūs varat norādīt laikus, kad atsauksme ir pieejama cilvēkiem, lai sniegtu atbildi uz jautājumiem. Ja izvēles rūtiņa nav atzīmēta ar ķeksīti, limits nav noteikts.';
$string['timeopen'] = 'Atvēršanas laiks';
$string['timeopen_help'] = 'Jūs varat norādīt laikus, kad atsauksme ir pieejama cilvēkiem, lai sniegtu atbildi uz jautājumiem. Ja izvēles rūtiņa nav atzīmēta ar ķeksīti, tad limits nav noteikts.';
$string['typemissing'] = 'pietrūkst vērtība "tips"';
$string['update_item'] = 'Saglabāt izmaiņas jautājumā';
$string['url_for_continue'] = 'Turpināšanas pogas URL';
$string['url_for_continue_button'] = 'Turpināšanas pogas URL';
$string['url_for_continue_help'] = 'Pēc noklusējuma, pēc atsauksmes iesniegšanas, turpināšanas pogas mērķis ir kursa lapa. Te jūs varat norādīt citu mērķa URL šai turpināšanas pogai.';
$string['use_one_line_for_each_value'] = '<br />Katrai atbildei izmantojiet vienu rindu!';
$string['use_this_template'] = 'Izmantot šo veidni';
$string['using_templates'] = 'Izmantot veidni';
$string['vertical'] = 'vertikāli';
$string['viewcompleted'] = 'pabeigtās atsauksmes';
$string['viewcompleted_help'] = 'Jūs varat apskatīt pabeigto atsauksmju veidnes, meklējamas pēc kursa un/vai pēc jautājuma. Atsauksmju atbildes var eksportēt uz Excel.';
