<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'lv', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'Atskaite par iespējamajām problēmām jautājumu datubāzē.';
$string['availableq'] = 'Vai pieejams?';
$string['badbase'] = 'Nederīga bāze pirms **: {$a}**';
$string['broken'] = 'Šī ir nederīga saite, tā norāda uz neeksistējošu failu.';
$string['byandon'] = '<em>{$a->user}</em>, <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Nevar nokopēt dublējuma failu';
$string['cannotcreate'] = 'Nevarēja izveidot jaunu ierakstu question_attempts tabulā';
$string['cannotcreatepath'] = 'Nevar izveidot ceļu: {$a}';
$string['cannotdeletecate'] = 'Jūs nevarat dzēst šo kategoriju, jo tā ir šī konteksta noklusējuma kategorija.';
$string['cannotfindcate'] = 'Nevar atrast kategorijas ierakstu';
$string['cannothidequestion'] = 'Nebija iespējams paslēpt jautājumu';
$string['cannotinsertquestion'] = 'Nevar pievienot jaunu jautājumu!';
$string['cannotloadquestion'] = 'Nevarēja ielādēt jautājumu';
$string['cannotopenforwriting'] = 'Nevar atvērt rakstīšanai: {$a}';
$string['cannotpreview'] = 'Jūs nevarat priekšskatīt jautājumus!';
$string['cannotretrieveqcat'] = 'Nevar nolasīt jautājuma kategoriju';
$string['cannotunzip'] = 'Failam neizdevās veikt unzip.';
$string['categorycurrent'] = 'Pašreizējā kategorija';
$string['categorycurrentuse'] = 'Izmantot šo kategoriju';
$string['categorydoesnotexist'] = 'Šāda kategorija nepastāv.';
$string['categorymoveto'] = 'Saglabāt kategorijā';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Kategorijas "{$a->name}"</a> kursā "{$a->coursename}"  koplietošanas statuss tiks nomainīts no <strong>{$a->changefrom} uz {$a->changeto}</strong>.';
$string['chooseqtypetoadd'] = 'Izvēlēties pievienojamā jautājuma veidu';
$string['copy'] = 'Kopēt no {$a} un mainīt saites.';
$string['created'] = 'Izveidoja';
$string['createdby'] = 'Izveidojis/usi';
$string['createdmodifiedheader'] = 'Izveidots / pēdējoreiz saglabāts';
$string['createnewquestion'] = 'Izveidot jaunu jautājumu ...';
$string['cwrqpfs'] = 'Nejaušās izvēles jautājumi, kas atlasa jautājumus no apakškategorijām.';
$string['cwrqpfsinfo'] = '<p>Vietnes jaunināšanas procesā uz Moodle 1.9 jautājumu kategorijas tiks sadalītas dažādos kontekstos. Dažām jautājumu kategorijām un jautājumiem būs jāmaina to koplietošanas statusi. Tas ir nepieciešams dažos retos gadījumos, ja nejaušās izvēles jautājumi testos ir iestatīti jauktā veidā atlasīt jautājumus gan no koplietošanas, gan arī no ne-koplietošanas kategorijām (kā ir šajā vietnē). Tas notiek, kad nejaušās izvēles jautājums ir iestatīts atlasīt jautājumus no apakškategorijām un vienai vai vairākām apakškategorijām ir atšķirīgi koplietošanas statusi, salīdzinot ar vecākkategoriju, kurā ir izveidots nejaušās izvēles jautājums.</p>
<p>Šīm jautājumu kategorijām, no kurām nejaušās izvēles jautājumi vecākkategorijās atlasa jautājumus, jaunināšanas uz Moodle 1.9 laikā tiks mainīti koplietošanas statusi, lai tie sakristu ar kategorijām, kurās ir nejaušās izvēles jautājumi. Šīm kategorijām tiks mainīti to koplietošanas statusi. Ietekmētie jautājumi visos eksistējošajos testos turpinās darboties tik ilgi, kamēr tie tiks noņemti no testiem.</p>';
$string['cwrqpfsnoprob'] = 'Jūsu vietnē nav jautājumu, kas tiek skarti ar “nejaušās izvēles jautājumu, kas atlasa jautājumus no apakškategorijām” problēmu.';
$string['defaultfor'] = '{$a} noklusējuma kategorija';
$string['defaultinfofor'] = '"{$a}" kontekstā koplietoto jautājumu noklusējuma kategorija.';
$string['deletecoursecategorywithquestions'] = 'Ar šo kursa kategoriju jautājumu bankā ir saistīti jautājumi. Ja jūs turpināsiet, šie jautājumi tiks izdzēsti. Jūs varat vēlēties šos jautājumus sākumā pārvietot, izmantojot jautājumu bankas saskarni.';
$string['disabled'] = 'Atspējots';
$string['donothing'] = 'Nekopēt vai nepārcelt failus, nemainīt saites.';
$string['editcategories'] = 'Rediģēt kategorijas';
$string['editcategories_link'] = 'question/category';
$string['editingcategory'] = 'Kategorijas rediģēšana';
$string['editingquestion'] = 'Jautājuma rediģēšana';
$string['editthiscategory'] = 'Rediģēt šo kategoriju';
$string['enabled'] = 'Iespējots';
$string['erroraccessingcontext'] = 'Nevar piekļūt kontekstam';
$string['errordeletingquestionsfromcategory'] = 'Kļūda, dzēšot jautājumus no kategorijas {$a}.';
$string['errorfilecannotbecopied'] = 'Kļūda, neizdodas kopēt failu {$a}.';
$string['errorfilecannotbemoved'] = 'Kļūda, neizdodas pārvietot failu {$a}.';
$string['errorfileschanged'] = 'Kopš pēdējās veidlapas parādīšanas jautājumiem piesaistītie kļūdu faili ir mainījušies.';
$string['errormanualgradeoutofrange'] = 'Jautājuma {$a->name} vērtējums {$a->grade} nav robežās starp 0 un {$a->maxgrade}. Punkti un komentārs nav saglabāti.';
$string['errormovingquestions'] = 'Kļūda, pārvietojot jautājumus ar id {$a}.';
$string['errorprocessingresponses'] = 'Jūsu atbilžu procesēšanas laikā notika kļūda.';
$string['errorsavingcomment'] = 'Kļūda, saglabājot datubāzē jautājuma {$a->name} komentāru.';
$string['errorupdatingattempt'] = 'Kļūda, atjauninot datubāzē mēģinājumu {$a->id}.';
$string['exportcategory'] = 'Eksportēšanas kategorija';
$string['exporterror'] = 'Kļūda eksportējot';
$string['exportfilename'] = 'tests';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Eksportēt jautājumus uz failu';
$string['exportquestions_link'] = 'question/export';
$string['filesareacourse'] = 'kursa failu apgabal';
$string['filesareasite'] = 'vietnes failu apgabal';
$string['filestomove'] = 'Pārvietot / kopēt failus uz {$a}?';
$string['flagged'] = 'Karogots';
$string['flagthisquestion'] = 'Karogot šo jautājumu';
$string['fractionsnomax'] = 'Lai vērtējums par atbildēm uz šo jautājumu būtu pilnīgs, vienas atbildes vērtējumam jābūt 100%.';
$string['getcategoryfromfile'] = 'Iegūt kategoriju no faila';
$string['getcontextfromfile'] = 'Iegūt kontekstu no faila';
$string['ignorebroken'] = 'Ignorēt nederīgās saites';
$string['importcategory'] = 'Importēt kategoriju';
$string['importquestions'] = 'Importēt jautājumus no faila';
$string['importquestions_link'] = 'question/import';
$string['invalidcontextinhasanyquestions'] = 'question_context_has_any_questions nodots nederīgs konteksts.';
$string['lastmodifiedby'] = 'Pēdējoreiz mainījis/usi';
$string['linkedfiledoesntexist'] = 'Piesaistītais fails {$a} nepastāv';
$string['makechildof'] = 'Padarīt par \'{$a}\' bērnkategoriju';
$string['maketoplevelitem'] = 'Izveidot augšējo līmeni';
$string['matchgrades'] = 'Saskaņot vērtējumus';
$string['missingimportantcode'] = 'Šim jautājuma veidam nav norādīts svarīgs kods: {$a}.';
$string['modified'] = 'Pēdējoreiz saglabājis/usi';
$string['move'] = 'Pārvietot no {$a} un nomainīt saites.';
$string['movecategory'] = 'Pārvietot kategoriju';
$string['movedquestionsandcategories'] = 'Jautājumi un jautājumu kategorijas pārvietoti no {$a->oldplace} uz {$a->newplace}.';
$string['movelinksonly'] = 'Tikai izmainīt saišu norādes, nepārvietot vai nekopēt failus.';
$string['moveq'] = 'Pārvietot jautājumu(s)';
$string['moveqtoanothercontext'] = 'Pārvietot jautājumu uz citu kontekstu.';
$string['movingcategory'] = 'Kategorijas pārvietošana';
$string['movingcategoryandfiles'] = 'Vai jūs esat pārliecināts ka vēlaties pārvietot kategoriju {$a->name} un visas tās bērnkategorijas uz kontekstu "{$a->contextto}"?<br /> Tika atrasti {$a->urlcount} faili, kas atrodas {$a->fromareaname}ā un ir piesaistīti jautājumiem, vai jūs vēlētos šos failus kopēt vai pārvietot uz {$a->toareaname}u?';
$string['movingcategorynofiles'] = 'Vai esat pārliecināts, ka vēlaties pārvietot kategoriju "{$a->name}" un visas tās bērnkategorijas uz kontekstu "{$a->contextto}"?';
$string['movingquestions'] = 'Jautājumu un jebkādu failu pārvietošana';
$string['movingquestionsandfiles'] = 'Vai esat pārliecināts, ka vēlaties pārvietot jautājumu(s) {$a->questions} uz kontekstu <strong>"{$a->tocontext}"</strong>?<br /> Tika atrasti <strong>{$a->urlcount} faili</strong>, kas atrodas {$a->fromareaname}ā un ir piesaistīti jautājumiem, vai jūs vēlētos šos failus kopēt vai pārvietot uz {$a->toareaname}u?';
$string['movingquestionsnofiles'] = 'Vai esat pārliecināts, ka vēlaties pārvietot jautājumu(s) {$a->questions} uz kontekstu <strong>"{$a->tocontext}"</strong>?<br /> Šajā(os) jautājumā(os) nav piesaistīto failu no {$a->fromareaname}a.';
$string['needtochoosecat'] = 'Jums ir jānorāda kategorija, uz kuru pārvietot šo jautājumu, vai arī jāklikšķina "Atcelt".';
$string['nocate'] = 'Šāda kategorija {$a} neeksistē!';
$string['nopermissionadd'] = 'Jums nav pilnvaru šeit pievienot jautājumus.';
$string['nopermissionmove'] = 'Jums nav pilnvaru pārvietot jautājumus no šejienes. Jums jautājums jāsaglabā šajā kategorijā, vai tas jāsaglabā kā jauns jautājums.';
$string['noprobs'] = 'Jautājumu datubāzē problēmas nav atrastas.';
$string['notenoughdatatoeditaquestion'] = 'Nav norādīts ne jautājuma ID, ne kategorijas ID, ne jautājuma veids.';
$string['notenoughdatatomovequestions'] = 'Jums ir jānorāda jautājumu, kurus vēlaties pārvietot, ids.';
$string['notflagged'] = 'Nav karogots';
$string['parentcategory'] = 'Vecākkategorija';
$string['parentcategory_link'] = 'question/category';
$string['penaltyfactor'] = 'Soda punktu koeficients';
$string['permissionedit'] = 'Rediģēt šo jautājumu';
$string['permissionmove'] = 'Pārvietot šo jautājumu';
$string['permissionsaveasnew'] = 'Saglabāt kā jaunu jautājumu';
$string['permissionto'] = 'Jums ir pilnvaras:';
$string['published'] = 'koplietoti';
$string['questionaffected'] = '<a href="{$a->qurl}">Jautājums "{$a->name}" ({$a->qtype})</a> ir jautājumu kategorijā, bet tiek arī izmantots cita kursa "{$a->coursename}" <a href="{$a->qurl}">testā "{$a->quizname}"</a>.';
$string['questionbank'] = 'Jautājumu banka';
$string['questioncategory'] = 'Jautājumu kategorija';
$string['questioncatsfor'] = '"{$a}" jautājumu kategorijas';
$string['questiondoesnotexist'] = 'Šāds jautājums nepastāv.';
$string['questionname'] = 'Jautājuma nosaukums';
$string['questionsaveerror'] = 'Kļūda, saglabājot jautājumu - ({$a})';
$string['questionsmovedto'] = 'Joprojām izmantotie jautājumi ir pārcelti uz "{$a}" kursa vecākkategorijā.';
$string['questionsrescuedfrom'] = 'Jautājumi no konteksta {$a} saglabāti.';
$string['questionsrescuedfrominfo'] = 'Kad konteksts {$a} tika dzēsts, jautājumi (daži no tiem var būt slēpti) tika saglabāti, jo tie joprojām tiek izmantoti dažos testos vai citās aktivitātēs.';
$string['questiontype'] = 'Jautājuma tips';
$string['questionuse'] = 'Izmantot jautājumu šajā aktivitātē';
$string['saveflags'] = 'Saglabāt karodziņu statusus';
$string['selectacategory'] = 'Izvēlēties kategoriju:';
$string['selectaqtypefordescription'] = 'Izvēlieties jautājuma tipu, lai redzētu tā aprakstu.';
$string['selectquestionsforbulk'] = 'Izvēlēties jautājumus grupveida darbībām';
$string['shareincontext'] = 'Koplietot kontekstā {$a}';
$string['stoponerror'] = 'Kļūdas gadījumā apstāties';
$string['tofilecategory'] = 'Saglabāt kategoriju failā';
$string['tofilecontext'] = 'Saglabāt kontekstu failā';
$string['unknown'] = 'Nezināms';
$string['unknownquestiontype'] = 'Nezināms jautājuma veids: {$a}.';
$string['unpublished'] = 'ne-koplietoti';
$string['upgradeproblemcategoryloop'] = 'Atjauninot jautājumu kategorijas, tika atrasta problēma. Kategoriju kokā ir cilpa. Skarto kategoriju id ir {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Neizdevās atjaunināt jautājumu kategoriju {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Atjauninot jautājumu kategorijas, tika atrasta problēma. Kategorija {$a->id} norāda uz vecākkategoriju {$a->parent}, kura neeksistē. Lai novērstu problēmu, vecākkategorija nomainīta';
$string['youmustselectaqtype'] = 'Jums jāizvēlas jautājuma tips.';
$string['yourfileshoulddownload'] = 'Jūsu eksporta faila lejupielādei ir drīz jāiesākas. Ja tas tā nav, lūdzu <a href="{$a}">noklikšķiniet šeit</a>. Lai novērstu problēmu, vecākkategorija nomainīta.';
